/* SFIA CSS Document */
*:focus {outline: none;}
*::-moz-focus-inner {border: none; }
/*---------*/
body{
	margin:0;
	padding:0;
	font-family:Verdana,Geneva,sans-serif;
	font-size:12px;
	background:#b0b0b0;
	color:#333333;
}
/*---------*/
img{
	border:none;
	}
.block{
	display:block;
	clear:both;
	}
.float_l{
	display:block;
	float:left !important;
	}
.float_r{
	display:block;
	float:right !important;
	}
.text_c{
	text-align:center !important;
	}
.text_r{
	text-align:right !important;
	}
.text_l{
	text-align:left !important;
	}
.txt_trans_none{
	text-transform:none !important;
	}
.cur_point{
	cursor:pointer !important;
	}
form{
	margin:0;
	}
fieldset{
	border:none;
	padding:0;
	margin:0;
}
legend {
    display: none;
}
a{
	text-decoration:none;
	color:#2669A2;
}
div{
	margin:0;
	padding:0;
}
ul,li{
	padding:0;
	margin:0;
	list-style:none;
}
p{
	margin:0;
	padding:0;
}
.padding_0{
    padding:0 !important;
}
/*-------------------*/
.border_0{
	border:0 !important;
	}
/*---------------*/
.rel{
	position:relative;
	}
.abs{
	position:absolute;
	}
/*-------------------*/
.clear{
	clear:both;
	margin:0;
	line-height:0;
	height:0;
	overflow:hidden;
}
/*-----------------------*/
.margin_l_10{
	margin-left:10px !important;
}
.margin_l_7{
	margin-left:7px !important;
}
.margin_b_5{
	margin-bottom:5px !important;
}
.w_100{
	width:100% !important;
}
.w_45{
	width:45% !important;
}
/*---------Cleatfix---------*/
.clearfix:before, .clearfix:after { content: " "; display: block; height: 0; overflow: hidden; }
.clearfix:after {clear: both;}
.clearfix:before {clear: both;}
.clearfix {zoom: 1;} /* IE < 8 */
.clearfix {display: inline-block;}  /* for IE/Mac */
/*------------------*/

/******************************************************/
.wrapper{
	width:1000px;
	margin:0 auto;
	display:block;
}
.main{
	float:left;
	width:970px;
	margin:0 10px;
	padding:0 5px 5px;
	background:#fff;
}
/*----------------------- Header ---------------------*/
.header_wrapper{
	float:left;
	width:1000px;
	position:relative;
}
.header_container{
	float:left;
	width:940px;
	min-height:152px;
	padding:0 20px;
	margin:0 10px;
	background:#fff;
}
.header_container .logo{
    float:left;
    height:78px;
    width:236px;
	margin:0;
	padding:20px 0 0 0;
}
.logo strong {
    font-size: 0;
    height: 0;
    left: -999em;
    line-height: 0;
    overflow: hidden;
    position: absolute;
    text-indent: -999em;
    top: -999em;
    width: 0;
}
/*------------------- Top Links ---------------------*/
.quick_access{
	float:right;
	padding:20px 0 15px;
	font-size:11px;
}
.quick_access ul.links{
	float:right;
	padding:8px 0 0 10px;
}
.quick_access ul.links li{
	display:block;
	float:left;
	padding:0 0 0 10px;
	margin:0 0 0 10px;
	border-left:1px solid #aaaaaa;
}
.quick_access ul.links li:first-child{
	border:0;
}
.quick_access ul.links a{
	display:block;
	float:left;
	color:#aaa;
}
.quick_access ul.links a:hover, .quick_access ul.links a.active_menu{
	color:#cc6828;
}
.quick_access a.btn{
	width:124px !important;
	float:right;
}
/*----- Languages -----*/
.lang_wrap{
	display:block;
	float:right;
	padding:0 0 0 10px;
	margin:8px 0 0 10px;
	border-left:1px solid #aaaaaa;
	position:relative;
}
.lang_wrap a.lang_a{
	background:url(../images/icon_arrow_down.png) right center no-repeat;
	padding:0 10px 0 0;
}
.lang_wrap a.lang_a:hover, .lang_wrap a.lang_a.active_menu{
	color:#cc6828;
}
ul.lang_dropdown{
	width:80px;
	display:block;
	float:left;
	border:1px solid #aaaaaa;
	padding:4px;
	position:absolute;
	top:15px;
	right:0;
	background:#fff;
}
ul.lang_dropdown li{
	display:block;
	border:0;
	margin:0;
	padding:0;
}
ul.lang_dropdown li a{
	display:block;
	padding:1px 3px;
}
ul.lang_dropdown li a:hover{
	background:#e2e2e2;
	color:#000 !important;
}
ul.lang_dropdown li a.selected{
	background:#c1c1c1;
	color:#fff;
}
/*-------------------- Navigation ------------------*/
.nav_wrapper{
	background:url(../images/nav_corner.png) left top no-repeat;
	float:left;
	left:0;
	bottom:-8px;
	position:absolute;
}
.nav_container{
	background:url(../images/nav_corner.png) right bottom no-repeat;
	padding:0 0 8px;
	float:left;
}
.nav_wrapper ul {
    background:url(../images/nav_bg.png) repeat-x #7a7a7a;
    display:block;
    float:left;
    width:998px;
	border-left:1px solid #6a6a6a;
	border-right:1px solid #6a6a6a;
}
.nav_wrapper ul li{
    display:block;
    float:left;
    padding-right:1px;
}
.nav_wrapper ul li a{
    color:#fff;
    display:block;
    float:left;
    height:36px;
    line-height:37px;
    padding:0 19px;
    text-transform:uppercase;
}
.nav_wrapper ul li a:hover, .nav_wrapper ul li a.active, .nav_wrapper ul li a.active_menu{
	background:url(../images/nav_hover_bg.png) left repeat-x;
}
/*-------- Nav Drop down --------*/
.dropdown_parent{
	position:relative;
	z-index:20;
}
ul.nav_drop_down{
	width:170px;
	float:left;
	display:none;
	background:#205c91;
	border:1px solid #154f83;
	padding:5px;
	position:absolute;
	top:36px;
	left:0;
}
ul.nav_drop_down li{
	display:block;
	float:none;
	padding:0;
}
ul.nav_drop_down li a{
	font-size:11px;
	color:#fff;
	display:block;
	float:none;
	padding:2px 5px;
	height:auto;
	line-height:15px;
	text-transform:none;
}
ul.nav_drop_down li a:hover{
	background:#2b73b1;
}
/**************************** Home Page *****************************/
.block_1{
	float:left;
	width:100%;
	padding:5px 0 0;
}
.box_1{
	width:335px;
	float:left;
	border:1px solid #bbbbbb;
	background:#fff;
	padding:10px;
}
.box_2{
	width:214px;
	/*float:right;*/
	border:1px solid #bbbbbb;
	background:#fff;
	padding:10px;
	
}
/*---------------*/
.home_signup .height_fix{
	height:205px;
}
.home_using_sfia .height_fix{
	height:173px;
}
.home_contact .height_fix{
	height:173px;
}
.news_descp .height_fix{
	height:153px;
}
/*------------------------*/
h1, h2, h3, h4 ,h5, h6{
	font-family:Georgia, "Times New Roman", Times, serif;
}

h1{
	font-size:24px;
	color:#cc6828;
	margin:0 0 10px;
	font-weight:normal;
}
h2{
	font-size:21px;
	color:#3a3a3a;
	margin:10px 0;
	font-weight:normal;
}
h3{
	font-size:13px;
	color:#3a3a3a;
	margin:0 0 10px;
	font-weight:normal;
}
h3 a{
	color:#3a3a3a;
}
h3 a:hover{
	text-decoration:underline;
}
/*-------------------------*/
.box_1 p{
	font-size:13px;
	padding:0 0 8px;
	margin:0;
	line-height:18px;
	display:block;
}
.box_2 p{
	font-size:12px;
	padding:0 0 8px;
	margin:0;
	line-height:16px;
	display:block;
}
.box_2 a.btn{
	width:178px !important;
	margin:0 0 0 17px;
}
.box_1 a.btn{
	width:178px !important;
	margin:0 0 0 75px;
}
/*------------ Slideshow --------------*/
.box_1.slide_show{
	padding: 5px;
	width:354px;
	height:310px;
	position:relative;
	z-index:10;
}
.slide_show_images{
	float:left;
	width:345px;
	height:auto;
}
.slide_show_images img{
	display:block;
}
/*-----------*/
.slide_show_nav{
	height:15px;
	background:url(../images/slideshw_nav_bg.png) repeat;
	float:left;
	position:absolute;
	padding:2px;
	bottom:8px;
	right:8px;
	z-index:50;
}
.slide_show_nav a{
	padding:0 5px;
	font-size:11px;
	color:#858585;
	height:15px;
	line-height:15px;
	float:left;
	margin:0 0 0 1px;
}
.slide_show_nav a:hover, .slide_show_nav a.activeSlide{
	background:#000;
	color:#f8f8f9;
}
.slide_show_nav a:first-child{
	margin:0;
}
/*------------------- Content Slider --------------*/
.content_slider{
	position:relative;
	height:230px;
	overflow:hidden;
	width: 344px;
	margin-bottom: 5px;
}
.content_slider h2{
	color:#000000;
	margin-bottom:5px;
}
.contents, .contents_wrap{
	float:left;
	width:335px;
}
.contents_container{
	float:left;
	width:100%;
}
.contents img{
	display:block;
	float:left;
}
.news_descp{
	width:185px;
	float:right;
	margin:0;
}
.contents.no_img .news_descp{
	width:100%;
	margin:0;
}
.news_descp p{
	line-height:16px;
}
a.more{
	background:url(../images/icon_arrow.png) right 5px no-repeat;
	padding-right:10px;
	float:right;
	color:#cc6828;
}
a.more:hover{
	text-decoration:underline;
}
.news_nav{
	position:absolute;
	top:18px;
	right:8px;
}
.news_nav a{
	padding:0 5px;
	font-size:11px;
	color:#6c6b6b;
	height:15px;
	line-height:15px;
	float:left;
	margin:0 0 0 1px;
}
.news_nav a:hover, .news_nav a.activeSlide{
	background:#cc6828;
	color:#f8f8f9;
}
.news_nav a:first-child{
	margin:0;
}
/********************************** Sub page *****************************/
/*---- Bread crumb ----*/
ul.breadcrumb{
	width:100%;
	float:left;
	border-bottom:1px solid #e9e9e9;
	padding:8px 0;
}
ul.breadcrumb li{
	color:#aaa;
	display:inline;
	margin-right:5px;
}
ul.breadcrumb li a{
	color:#aaa;
	display:inline;
}
ul.breadcrumb li a:hover{
	color:#000;
}
ul.breadcrumb li strong{
	font-weight:normal;
	color:#555;
}
/********* Left ********/
.left_col{
	float:left;
}
.left_links{
	width:100%;
	/*float:left;*/
	font-size:13px;
}
.left_links a.link1{
	display:block;
	background:#efefef;
	padding:4px 10px;
	margin-bottom:2px;

	color:#333;
}
.left_links a.parent{
	background:#efefef url(../images/icon_arrow_link.png) 198px 7px no-repeat;
}
.left_links a.link1:hover{
	background-color:#dadada;
}
.left_links a.link1.active{
	background-color:#cc6828;
	color:#fff;
	background-position:198px -21px;
}
.left_links ul{
	display:none;
	margin:0;
	padding:5px 0 5px 20px;
}
.left_links ul li{
	display:block;
	margin:0 0 5px 0;
}
.left_links ul li a{
	color:#333333;
}
.left_links ul li a:hover{
	color:#cc6828;
}
.left_links ul li a.active{
	color:#cc6828;
	font-weight:bold;
}
/********* Right *********/
.box_3 {
    width:687px;
	float:right;
	border:1px solid #bbbbbb;
	background:#fff;
	padding:15px 20px 10px 20px;
}
.cms {
	font-family:Verdana, Geneva, sans-serif;
}
/*--------*/
.cms h1{
	font-size:26px;
}
.cms h2, .cms h3, .cms h4, .cms h5, .cms h6 {
	display:block;
	color:#3a3a3a;
	margin:0 0 12px 0;
	font-weight:normal;
}
.cms h2{
	font-size:19px;
}
.cms h3{
	font-size:18px;
	font-weight:normal;
}
.cms h4{
	font-size:16px;
	margin-bottom:8px;
}
.cms h5{
	font-size:14px;
	margin-bottom:8px;
}
.cms h6{
	font-size:14px;
	margin-bottom:5px;
}
/*----------*/
.cms p{
	display:block;
	color:#333;
	font-size:13px;
	line-height:16px;
	margin-bottom:15px;
}
.cms a{
	color:#2669A2;
	text-decoration:underline
}
.cms img{
	margin:10px;
}
/*------*/
.cms ul{
	display:block;
	margin-bottom:15px;
	padding-left:10px;
}
.cms ul li{
	display:block;
	background:url(../images/icon_arrow_li.png) 0 5px no-repeat;
	padding-left:15px;
	font-size:13px;
	line-height:18px;
}
.cms ol{
	display:block;
	margin-bottom:15px;
	margin-top:0;
}
.cms ol li{
	list-style:decimal;
	font-size:13px;
	line-height:18px;
	padding-left:0px;
}
/*----------*/
.cms table.table{
	border:1px solid #bbb;
	background:#e3e3e3;
	margin-bottom:15px;
	color:#333333;
	font-size:13px;
	line-height:16px;
	text-align:left;
}
.cms table.table th, .cms table.table thead td{
	background:#929292;
	color:#fff;
	padding:8px;
	font-weight:normal;
	text-align:left;
	border:1px solid #e3e3e3;
}
.cms table.table tfoot td{
	background:#efefef;
	color:#000;
	padding:8px;
	font-weight:normal;
}
.cms table.table td{
	padding:8px;
	background:#fff;
	border:1px solid #e3e3e3;
}
/*---------*/
.highlight_block{
	border:1px solid #e7e7e7;
	margin-bottom:15px;
}
.highlight_cont{
	border:1px solid #bbb;
	background:#fffbf9;
	padding:15px;
}

/*---------*/
a.main_link{
	display:block;
	background:#cc6828;
	border:1px solid #b04b0b;
	padding:5px 20px;
	margin-bottom:5px;
	color:#fff;
	font-size:13px;
	font-family:Georgia, "Times New Roman", Times, serif;
	text-align:center;
}
a.main_link:hover{
	background:#b85617;
	text-decoration:none;
}
/*---------*/
.color_blue{
	color:#2669a2 !important;
}
.font_11{
	font-size:11px !important;
}
.cms label{
	margin-bottom:5px;
}
.cms select{
	border:1px solid #929292;
	margin-bottom:10px;
}
/*---------- 2 column ---------*/
.col_2_wrap{
	width:100%;
	float:left;
	margin-bottom:5px;
}
.col_2_wrap .col_l{
	width:48%;
	float:left;
}
.col_2_wrap .col_r{
	width:48%;
	float:right;
}
/*-------------------------------- Register --------------------------------*/
.ccm-form .span8 div.clearfix{
	float:left;
	width:100%;
	padding:0 0 10px;
}
.ccm-form .span8 .ccm-attribute-address-line{
	float:left;
	width:100%;
	padding:10px 0 0;
}
.ccm-form .span8 .ccm-attribute-address-line:first-child{
	padding:0;
}
.ccm-form label{
	float: left;
    padding-top:8px;
    width:200px;
}
.ccm-form .ccm-input-text, .ccm-form .ccm-input-captcha, .ccm-form .ccm-input-password, .ccm-form .ccm-input-select{
	height:22px;
	width:252px;
	padding:4px;
	border:1px solid #929292;
	line-height:22px;
	margin:0;
	font-size:12px;
	color:#999;
	float:left;
	font-family:Verdana,Geneva,sans-serif;
}
.ccm-form .ccm-input-select{
	padding:2px;
	width:262px;
	height:32px;
}
.ccm-form .inputs-list label{
	margin:0 5px 0 0;
	width:auto;
	padding:0;
}
.ccm-form .inputs-list label span{
	display:none;
}
.ccm-form .inputs-list{
	float:left;
	width:auto;
	padding:0;
	margin:0 0 20px 0;
}
.ccm-form .inputs-list li{
	padding:0;
	background:none;
}
.ccm-form .inputs-list label .ccm-input-checkbox{
	margin-left:0;
}
.ccm-form .columns .actions{
	float:left;
	padding:20px 0;
}
/*------------------------------------- Checkout Billing ----------------------------*/
.ccm-core-commerce-checkout-form{
	border:1px solid #BBBBBB;
	padding:20px;
	width:928px;
        float:left;
}
.ccm-core-commerce-checkout-form .ccm-form label{
    width:225px;
}
.ccm-core-commerce-checkout-form .ccm-form fieldset{
	float:left;
	width:100%;
}
.ccm-core-commerce-checkout-form .ccm-form .clearfix{
	float:left;
	width:100%;
	padding:0 0 10px;
}
div.ccm-core-commerce-checkout-form input.ccm-input-text{
	width:252px;
}
.ccm-core-commerce-checkout-form .ccm-attribute-address-line{
	float:left;
	width:100%;
	padding:10px 0 0 0;
}
.ccm-core-commerce-checkout-form .ccm-attribute-address-line:first-child{
	padding:0;
}
.ccm-core-commerce-checkout-form fieldset p{
	float:left;
	text-align:right;
	font-size:11px;
	margin:0;
        width: 487px;
}
.ccm-core-commerce-cart-buttons{
	float:left;
	width:100%;
	padding:10px 0;
}
.ccm-core-commerce-cart-buttons .ccm-input-submit, .ccm-core-commerce-checkout-button-previous{
    background:url(../images/btn_bg.jpg) repeat-x left top #215E94;
    border:1px solid #124A7A;
    color:#FFFFFF;
    float:left;
    font-size:13px;
    font-weight:bold;
    height:30px;
    line-height:27px;
    text-align:center;
    width:250px;
}
.ccm-core-commerce-checkout-button-previous {
    float:right !important;
}
.ccm-core-commerce-cart-buttons .ccm-input-submit:hover, .ccm-core-commerce-checkout-button-previous:hover{
	background:url(../images/btn_bg.jpg) left bottom repeat-x #2f3234;
	border:1px solid #030303;
	text-decoration:none;
}
div.ccm-core-commerce-profile-address-save{
    float:left;
    width: 100%;
    text-align:left;
}
div.ccm-core-commerce-cart-buttons input.ccm-core-commerce-checkout-button-next{
    float: left;
}
.specAttr .clearfix {
    padding: 0 !important;
}
/*--------------------------- Messages -----------------------*/
.message-box{
	font-family:Verdana,Geneva,sans-serif;
    font-size:13px;
    font-weight:normal;
    line-height:18px;
    margin:0 0 15px;
}
.alert-message{
	border:2px solid #767676;
	color:#ff0000;
	border-radius:8px;
	padding:10px 15px;
}
.alert-message p{
	float:left;
	color:#ff0000;
	margin:-10px 0 15px;
	width:100%;
}
/*-------------------- Footer --------------------*/
.footer_wrap{
	float:left;
	width:970px;
	margin:0 10px;
	padding:0 5px 5px 5px;
	background:#fff;
}
.footer{
	background:#6a6a6a;
	padding:15px 20px;
	width:930px;
	float:left;
}
.footer_links{
	float:left;
}
.footer ul{
	float:left;
	width:107px;
	margin-left:10px;
	font-size:11px;
}
.footer ul:first-child{
	margin:0;
}
.footer ul li{
	margin:0 0 3px;
}
.footer ul li span{
	color:#fff;
}
.footer ul li:first-child{
	margin:0 0 5px;
}
.footer ul li a{
	color:#ababab;
}
.footer ul li a:hover{
	text-decoration:underline;
}
.footer p{
	float:right;
	font-size:11px;
	margin:0;
	color:#ababab;
}
/*-------------------- Form ----------------------*/
.input-text{
	height:26px;
	float:left;
	border:1px solid #e8e8e8;
	width:200px;
	padding:2px 6px;
	color:#999999;
	font-size:12px;
	line-height:26px;
}
/*----------------------*/
.form-search{
	float:right;
	width:220px;
	clear:right;
	box-shadow: 3px 3px 4px -4px #797979 inset;
	-moz-box-shadow:3px 3px 4px -4px #797979 inset;
	-webkit-box-shadow:3px 3px 4px -4px #797979 inset;
	border:1px solid #e8e8e8;
	border-top-color:#cccccc;
	border-left-color:#cccccc;
	height:26px;
	padding:2px 6px;
	margin:0;
}
.form-search .input-text{
	float:left;
	width:200px;
	box-shadow:none;
	border:0;
	height:26px;
	background:none;
	padding:0;
}
.form-search button{
	background:url(../images/icon_search.png) 0 0 no-repeat;
	width:18px;
	height:19px;
	float:right;
	margin:4px 0 0;
}
.form-search button:hover{
	background-position:0 -19px;
}
/*----------------------------*/
button{
	background:none;
    border:0;
    cursor:pointer;
    margin:0;
    overflow:visible;
    padding:0;
    vertical-align:middle;
}
/*----------------*/
.wrapper a.btn{
	background:url(../images/btn_bg.jpg) left top repeat-x #215e94;
	height:28px;
	border:1px solid #124a7a;
	color:#ffffff;
	font-size:13px;
	width:48px;
	text-align:center;
	line-height:28px;
	float:left;
	font-weight:bold;
}
.wrapper a.btn:hover{
	background:url(../images/btn_bg.jpg) left bottom repeat-x #2f3234;
	border:1px solid #030303;
	text-decoration:none;
}
/*******concrete form styles********/
table.formBlockSurveyTable{
	width:450px;
	border: none;
	background: none;
}
table.formBlockSurveyTable td.question{
	width:160px;
	float:left;
	padding-left: 0;
}
table.formBlockSurveyTable td{
	width:245px;
	border: none;
	margin:0;
	padding:0;

}
table.formBlockSurveyTable tr td input{
	width: 95%;
}
table.formBlockSurveyTable tr td div.checkboxList div.checkboxPair input, table.formBlockSurveyTable tr td div.radioPair input{
	max-width:20px;
}
td input.ccm-input-button{
	float:right;
	max-width: 90px;
	margin-right: 5px;
}
input.formBlockSubmitButton {
    background: url("../images/btn_bg.jpg") repeat-x scroll left top #215E94;
    border: 1px solid #124A7A;
    color: #FFFFFF;
    float: right;
    font-size: 13px;
    font-weight: bold;
	text-align: left;
    height: 28px;
    line-height: 28px;
    text-align: center;
}
/*********Log in screen**********/
.login {
	height: 250px;
	width: 475px;
}
.login form label{
	float:left;
	clear:left;
	margin:10px 20px 0 20px;
	width: 120px;
}
.login h2{
	padding-left: 5px;
	margin: 5px 0 20px 0;
}
.login form input#uMaintainLogin{
	margin-left: 20px;
}
.login form .btn_login{
	margin-right: 20px;
}
/********3 boxes conetnt************/
.home_content_wrap{
	float:left;
	width:100%;
}
.box{
	float:left;
	width:379px;
	border:solid 1px #e1e1e1;
	padding:5px 5px 5px 5px;
	margin-right:13px;
}
.box p{
	color:#333333;
	margin:0 0 10px 0;
	display:block;
	line-height:16px;
}
/***************************/
.height_fix270{
	width:100%;
	float:left;
	height:270px;
}
.height_fix230{
	width:100%;
	float:left;
	height:230px;
}
/*------------------------ Profile page ------------------------*/
div#ccm-profile-sidebar{
	margin:0;
}
div#ccm-profile-body{
	float:right;
}
.ccm-profile-header{
	background:#EFEFEF;
	padding:8px;
}
.ccm-profile-header > a{
	font-family:Georgia,"Times New Roman",Times,serif;
    font-size:16px;
    text-transform:capitalize;
}
#ccm-profile-sidebar .nav li a{
    background:#EFEFEF;
    color:#333333;
    display:block;
    margin-bottom:2px;
    padding:4px 10px;
}
#ccm-profile-sidebar .nav li a:hover{
    background-color:#dadada;
}
#ccm-profile-sidebar .nav li a.nav-selected{
    background-color:#CC6828;
    color:#FFFFFF;
}
#ccm-profile-sidebar form{
	position:relative;
}
#ccm-profile-sidebar .ccm-input-text{
	float:left;
	width:158px !important;
	box-shadow: 3px 3px 4px -4px #797979 inset;
	-moz-box-shadow:3px 3px 4px -4px #797979 inset;
	-webkit-box-shadow:3px 3px 4px -4px #797979 inset;
	border:1px solid #e8e8e8;
	border-top-color:#cccccc;
	border-left-color:#cccccc;
	height:26px;
	padding:2px 28px 2px 6px !important;
	margin:0;
	background:none;
}
#ccm-profile-sidebar input[type="submit"]{
	background:url(../images/icon_search.png) 0 0 no-repeat;
	width:18px;
	height:19px;
	float:right;
	position:absolute;
	right:6px;
	top:38px;
	text-indent:-9999px;
	border:0;
}
#ccm-profile-sidebar input[type="submit"]:hover{
	background-position:0 -19px;
}
div.ccm-profile-attribute{
	float:left;
	width:100%;
}
div.ccm-profile-attribute .input{
    float: left;
}
.ccm-attribute-address-line{
	float:left;
	width:100%;
	padding:0 0 8px;
}
.ccm-profile-attribute.checkbox > div{
    float:left;
	margin-bottom: 5px;
}
.ccm-profile-attribute.checkbox div.input{
    width:24px;
}
#profile-edit-form .ccm-profile-attribute.checkbox label{
    float:right;
    padding:0;
    width:451px;
}
#profile-edit-form > h3{
	font-size:15px;
}
#profile-edit-form > p{
	padding: 0 0 8px;
}
#ccm-profile-body .ccm-input-submit{
    background:#CC6828;
    border:1px solid #B04B0B;
    color:#FFFFFF;
    display:block;
    font-family:Georgia,"Times New Roman",Times,serif;
    font-size:13px;
    padding:5px 20px;
	text-align:center;
	text-decoration:none;
	cursor:pointer;
}
#ccm-profile-body .ccm-input-submit:hover{
    background:#b85617;	
}
#profile-edit-form .ccm-required{
    padding-top:8px;
    float:left;
}
#profile-edit-form label .ccm-required{
    float:none;
}
.ccm-form #profile-edit-form label{
    width:auto;
}
.ccm-form #profile-edit-form .ccm-input-text, .ccm-form #profile-edit-form .ccm-input-captcha, .ccm-form #profile-edit-form .ccm-input-password, .ccm-form #profile-edit-form .ccm-input-select{
    float:right;
}
#profile-edit-form div.ccm-profile-attribute{
    width:70%;
}
#profile-edit-form .ccm-profile-attribute .clearfix{
    width:100%;
}
#profile-edit-form div.ccm-profile-attribute .input{
    float:right;
}
.box_1.box2_2 {
    width: 344px;
}
.height_fix275 {
    height: 275px;
}
.box_2.home_signup, .box_2.home_contact {
    margin-left: -5px;
}